_core:
  default_config_hash: x8k6uOqmSHPqpp71jYGxHF3_SAs3U-Pha3YCntQIhPU
api_key: 0d9708666001345ed62e71b9744aca35-us20
api_timeout: 10
cron: false
batch_limit: 100
api_classname: Mailchimp\Mailchimp
test_mode: false
enable_connected: false
connected_id: null
connected_paths: null
optin_check_email_msg: 'Please check your email to confirm your subscription.'
